Subject: Re: [TI994A] Re: New file uploaded to TI994A

From: [email-masked]
Date: Tue, 3 Nov 2009 07:31:37 EST

A better option would be Wycove Forth which uses TI-standard file formats  
and disk structure. Wycove, in fact, loads as a program image file quite 
nicely  with no special loaders and was in a completed state when it was 
released.  Anyone have contact information for Tim MacEachern, the author?
 
Bob  Carmany

In a message dated 11/2/2009 11:44:59 P.M. Eastern Standard Time,  
[email-masked] writes:

Because of the special non standard format of the TI Forth system  disk.

From: Tursi  <[email-masked]>
To: [email-masked]
Sent: Mon, 2 November, 2009  17:03:26
Subject: Re:  [TI994A] Re: New file uploaded to TI994A

>I don't know if you can run TI Forth in Classic99 - last time I tried  
>it wasn't possible, and I'm too pathetic to lift the files off  >the 
>Win994A "disk" for use with Classic99

Why wasn't it  possible?

---

From: fdos <[email-masked]>
Date: Tue, 03 Nov 2009 10:47:48 -0700

Bob,

Unfortunately, as far as I know, Wycove Forth was/is a commercial 
product, and not Public Domain.  I also don't know of a vendor still 
selling it.  Do you know differently?  If so what's the current price?

Bill S

[email-masked] wrote:
>  
> 
> A better option would be Wycove Forth which uses TI-standard file 
> formats and disk structure. Wycove, in fact, loads as a program image 
> file quite nicely with no special loaders and was in a completed state 
> when it was released. Anyone have contact information for Tim 
> MacEachern, the author?
>  
> *Bob Carmany*
> *
>  *
> *In a message dated 11/2/2009 11:44:59 P.M. Eastern Standard Time, 
> [email-masked] writes:*
> 
>     *
> 
>         *From:* Tursi <[email-masked]>
>         *To:* [email-masked]
>         *Sent:* Mon, 2 November, 2009 17:03:26
>         *Subject:* Re: [TI994A] Re: New file uploaded to TI994A
> 
>          
> 
>          >it wasn't possible, and I'm too pathetic to lift the files off
>          >the
>     *